<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <title>Page 1</title>
  </head>
  <body>
    <table border="1">
      <tr class="aqua">
        <td colspan="8"></td>
      </tr>
      <tr>
        <td rowspan="6" class="bw"></td>
        <td colspan="6" class="aqua"></td>
        <td rowspan="6" class="bw"></td>
      </tr>
      <tr>
        <td rowspan="4" class="bw"></td>
        <td colspan="4" class="aqua"></td>
        <td rowspan="4" class="bw"></td>
      </tr>
      <tr>
        <td rowspan="2" class="bw"></td>
        <td style="background-color: red;"></td>
        <td style="background-color: blue;"></td>
        <td rowspan="2" class="bw"></td>
      </tr>
      <tr>
        <td style="background-color: green;"></td>
        <td style="background-color: yellow;"></td>
      </tr>
      <tr>
        <td colspan="4" class="aqua"></td>
      </tr>
      <tr>
        <td colspan="6" class="aqua"></td>
      </tr>
      <tr class="aqua">
        <td colspan="8"></td>
      </tr>
    </table>
  </body>
</html>
